<?
$admin_pass = "12345"; //change this to a desired pass
if (($action == "change") && ($pwd == $admin_pass)) {
$fh = fopen("$filename","w"); //Change the filename you have uploaded to the same folder as this file. Can be anything
fputs($fh,"$stg");
fclose($fh);
}
?>